Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Sys-Utmp
Upstream-Contact: Jonathan Stowe <jns@gellyfish.co.uk>
Upstream-Name: Sys-Utmp

Files: *
Copyright: 2001, Netscalibur UK
 2001-2013, Jonathan Stowe <jns@gellyfish.co.uk>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2002-2007, Joey Hess <joeyh@debian.org>
 2013-2017, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
